SimForums.com Homepage
Forum Home Forum Home > Flight One Software Forums > Flight One Product Support
  New Posts New Posts RSS Feed - Error message on GTN Complete P3d v4
  FAQ FAQ  Forum Search   Register Register  Login Login

Error message on GTN Complete P3d v4

 Post Reply Post Reply
Author
Message
paulo tijuca View Drop Down
New Member
New Member


Joined: February-13-2017
Location: Brasil
Points: 2
Post Options Post Options   Thanks (0) Thanks(0)   Quote paulo tijuca Quote  Post ReplyReply Direct Link To This Post Topic: Error message on GTN Complete P3d v4
    Posted: December-23-2017 at 6:11am
I reinstalled the full GTN (650/750), and every time I run P3d v4 this error message tells me to run the update, and when I do, it tells me that I have the most up-to-date version. When installing I'm asked which simulator I want to install, and I always mark P3d v4, but it looks like it does not recognize it later. I ask how to solve this? Regards,
Paulo Lopes
Back to Top
Tiberiu View Drop Down
Senior Member
Senior Member


Joined: May-25-2002
Location: United States
Points: 5681
Post Options Post Options   Thanks (0) Thanks(0)   Quote Tiberiu Quote  Post ReplyReply Direct Link To This Post Posted: December-23-2017 at 10:05am
Paulo,

Please go to the sales website, download the latest GTN Complete and reinstall using the key. This should solve the problem.
Back to Top
 Post Reply Post Reply
  Share Topic   

Forum Jump Forum Permissions View Drop Down

Forum Software by Web Wiz Forums® version 11.10
Copyright ©2001-2017 Web Wiz Ltd.

This page was generated in 0.195 seconds.